data:
  activityKind:
    description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Забір, очищення та постачання води
    id: '36.00'
    scheme: КВЕД
  - description: Постачання пари, гарячої води та кондиційованого повітря
    id: '35.30'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, ПРОВУЛОК ЛАБОРАТОРНИЙ, будинок 26
  founders:
  - address:
      countryName: Україна
      postalCode: '33016'
      streetAddress: Україна, 33016, Рівненська обл., Рівненський р-н, місто Рівне,
        вул.Богоявленська, будинок 26, квартира 39
    capital: 50000
    first_middle_name: АННА ДМИТРІВНА
    last_name: ЮВХИМЕЦЬ
    name: ЮВХИМЕЦЬ АННА ДМИТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '43187097'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕСКО ЦЕНТРАЛЬ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ;ДИРЕКТОР
  name: ТОВ "ЕСКО ЦЕНТРАЛЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6d3bb35088fe41018bd83f842bd23336
  sourceDate: '2024-05-19T21:04:56+00:00'
  sourceRequests:
  - req-c1b17789-e0b4-4dc2-85bd-ecaa3999bb9b
  version: 2.0.0
